{% extends 'base.twig' %}

{% block main %}
    <!-- Héritage de template ? Block(s) ? -->
    <section>
        <h2>The world of Jurassic Park</h2>

        {% for dino in dinos %}
            <a href="dinosaur/{{ dino.slug }}">
                <figure>
                    <img src="{{ dino.avatar}}" alt="{{ dino.name }}" />
                    <figcaption>Discover the {{ dino.name }}</figcaption>
                </figure>
            </a>
        {% endfor %}
        <!-- iterate here ? -->

    </section>
{% endblock %}